body {
	margin:0; padding:0;
	font:12px sans-serif;
	color: #000000;
	background: #ffffff;
	padding-top: 15px;
}

h3 {
	margin-left: 15px;
	background-color: #8080FF;
	color: #ffffff;
}

h3.post-title {
	width: 520px;
    background-color: #ffffff;
    background-image: url("img/bgtitle.gif");
    background-repeat: no-repeat;
    font: 22px Arial,Tahoma,Helvetica,FreeSans,sans-serif;
    height: 32px;
    text-align: center;
}

h3.mini-title {
	width: 100px;
    background-color: #ffffff;
    background-image: url("img/minititle.gif");
    background-repeat: no-repeat;
    font: 22px Arial,Tahoma,Helvetica,FreeSans,sans-serif;
    height: 32px;
    text-align: center;
}

#container {
	width: 800px;
	height: auto;
	background: #ffffff;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid;
	padding: 5px;
	overflow:auto; 
}

#menu {
	float: left;
	width: 155px;
	margin-left: 0;
	font-size: 10px;
}

#menu a {
	text-decoration: none;
	font-weight: bold;
	color: #000000;
}

#menu ul {
    list-style-image: url("img/gear_static.png");
}

#menu li:hover, a:hover {
/*
	background-color: #8080FF;
*/
	color: #ff0000;
}

#content {
	float: right;
	position: relative;
	width: 640px;
}

#slider {
	width: 100%;
	overflow: hidden;
}

#footer {
	position: relative;
	float: left;
	width: 98%;
	border: 1px solid #000000;
	padding: 5px;
	text-align: center;
}

img .gallery {
	margin: 2px;
}

.mini-hr {
	color: #8080FF;
	width: 50%;
}

.code {
	background-color: #C0C0C0;
	border: 1px solid;
	margin-right: 15px;
} 

.cleaner {
	clear:both;
	height:0px;
	font-size:1px;

	margin:0; padding:0;
	background:transparent;
	}

.imgleft {
	clear: left;
	float: left;
	margin-bottom: 1em;
	margin-right: 1em;
}

.warning {
	min-height: 92px;
	background-color: #FFEEEE;
	border: 1px solid;
	margin-left: 50px;
	margin-right: 50px;
	padding: 5px;
    background-image: url("img/dialog-warning.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 92px;
}

.suggestion {
	min-height: 104px;
	background-color: #F8FFBB;
	border: 1px solid;
	padding: 5px;
    background-image: url("img/idea.png");
    background-position: left 10px center;
    background-repeat: no-repeat;
    padding-left: 92px;
}

.work {
	min-height: 66px;
	border: 1px solid;
	padding: 5px;
    background-image: url("img/work.png");
    background-position: left 10px center;
    background-repeat: no-repeat;
    padding-left: 92px;
}
